> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fynn.eu/llms.txt
> Use this file to discover all available pages before exploring further.

# Disconnect open banking account

> Disconnect an open banking account, to prevent further access to the account information

<sup>Required permissions: `open-banking-account:write`</sup>



## OpenAPI

````yaml put /open-banking-accounts/{id}/disconnect
openapi: 3.1.0
info:
  title: Fynn API
  description: ''
  termsOfService: https://www.fynn.eu/tos
  contact:
    name: Fynn UG (haftungsbeschränkt)
    url: https://www.fynn.eu
    email: hi@fynn.eu
  license:
    name: Proprietary
    url: https://www.fynn.eu/license
  version: 0.0.0
servers:
  - url: https://coreapi.io
    description: Production
  - url: https://preview.coreapi.io
    description: Sandbox
security:
  - JWT: []
tags: []
paths:
  /open-banking-accounts/{id}/disconnect:
    parameters: []
    put:
      tags:
        - Open Banking
      summary: Disconnect open banking account
      description: >-
        Disconnect an open banking account, to prevent further access to the
        account information


        <sup>Required permissions: `open-banking-account:write`</sup>
      operationId: disconnectOpenBankingAccount
      parameters:
        - name: id
          in: path
          description: OpenBankingAccount identifier
          required: true
          deprecated: false
          schema:
            type: string
          style: simple
          explode: false
      requestBody:
        description: ''
        content: {}
        required: false
      responses:
        '200':
          description: The open banking account was disconnected
        '404':
          description: Resource not found
        '422':
          description: Unprocessable entity
      deprecated: false
      security:
        - JWT:
            - open-banking-account:write
components:
  securitySchemes:
    JWT:
      type: http
      scheme: bearer

````